<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>予約詳細</h2>

<?php
echo $resid   . "<br />\n";
echo $rescode . "<br />\n";


// 予約キャンセルへのリンク
if ($status == 1 || $status == 2)
{
    echo '<a href="' . site_url('my/rescancel/' . $resid) . '">';
    echo 'キャンセル';
    echo '</a>';
}
?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
